body{margin:0;padding:0;}
ul, li, dl, dt, dd,a, h4,p{margin:0;padding:0;border:none;display:block;margin:0;padding:0;outline:0;}
li{list-style:none;}
img{border:0;}
li img, dt img, dd img{vertical-align:top;}
 


#wrap{width:100%;} 

.intro{text-align:center; width:100%; background:url(img/intro_tbg.jpg) repeat-x center top; height:1566px;}
.intro_bg{background:url(img/intro_bg.jpg) no-repeat center top; width:1300px; height:1566px; margin: 0 auto; padding-top:8px; /*padding-top:32px;*/}

.intro_box01{width:1300px; height:622px; text-align:left;}
	.intro_txt01{text-align:right; margin:0 140px 0 0;}
	.intro_txt02{text-align:right; margin:40px 120px 0 0;}

.intro_box02{width:1300px; text-align:left; margin:0; height:302px;}
	.intro_b{width:800px; margin-left:150px;}
	.intro_b dt{padding:50px 0 20px 0;}
	.intro_b dd{float:left; margin:6px;}

.intro_box03{width:1300px; text-align:left; height:610px;}
	.intro_txt04{width:800px; margin:125px 0 0 320px;}
	.intro_txt04 dt{margin-bottom:30px;}
	.intro_txt04 dd{margin-bottom:10px;}

.an01{text-align:center; width:100%;}
	.an01 ul{width:1000px; margin:0 auto;}
	.an01 ul li{margin-bottom:20px;}

.an01_btn{width:170px; height:140px; position:absolute; left:50%; margin:670px 200px 0 330px;/* border:5px solid red;*/}
.an01_img{width:170px; height:140px;}

.an02{text-align:center; width:100%; background:url(img/an02_bg.jpg) repeat-x center; height:3381px;}
	.an02 .an02_bg1{width:1000px; margin:0 auto; background:url(img/an02_bg1.jpg) no-repeat center bottom ; width:988px; height:947px;}

	.an02_tit02{width:780px; margin:0 auto; height:475px;}
	.an02_tit02 dt{margin:110px 0 40px 20px;}
	.an02_tit02 dd{float:left; margin:0 5px 15px 5px;}

.an03{text-align:center; width:100%;}
	.an03_dl{width:1000px; margin:0 auto; height:870px;}
	.an03_dl dt{padding:40px 0 20px 0px;}
	.an03_dl .an03_txt01{background:url(img/an03_img01.jpg) no-repeat 60px 0; text-align:right; height:291px; padding-right:40px;}

	.an03_movie{padding-top:50px; width:1000px; margin-left:60px;}
	.an03_movie li{float:left; width:460px;}
	.an03_movie li p{margin:10px 0 0 50px;}

	.an03_txt04{width:1000px; margin:0 auto;}
	.an03_txt04 dt{padding-left:30px;}
	.an03_txt04 dd{padding:5px 0;}
	
	.an03_bg{width:940px; margin:0 auto; background:#f7f7f7; margin-top:30px; padding:40px 30px; text-align:left;}
	.an03_img02{width:940px; background:url(img/an03_img02.jpg) no-repeat right top; margin-bottom:50px;}
	.an03_img02 dt{padding-bottom:20px;}

	.an03_img03{width:940px; background:url(img/an03_img03.jpg) no-repeat left top; text-align:right; margin:50px 0;}
	.an03_img04{width:950px; height:505px;}
	.an03_img04 li{float:left; padding:0 4px 8px 0;}

.an04{text-align:center; width:100%;}
	.an04_bg{width:1300px; height:1115px; background:url(img/an04_bg.jpg) no-repeat center; margin:0 auto; text-align:left;}

.an05{text-align:center; width:100%; margin-bottom:60px;}
	.an05 dl{width:1000px; text-align:left; margin:0 auto;}
	.an05 dl dt{padding:30px;}

.an06{width:100%; text-align:center;}
	.an06_bg{width:1000px; margin:0 auto; text-align:left; background:url(img/an06_bg.jpg) no-repeat center top; height:586px;}
	.qna{width:470px; font-size:9pt; padding-top:30px; height:360px;}
	.qna dt{float:left; width:130px; height:34px;}
	.qna dd{float:left; width:300px; padding-left:20px;height:34px;}

.an07{width:100%; text-align:center;}
	.an07_bg{width:1000px; height:645px; background:url(img/an07_bg.jpg) no-repeat right top; margin:0 auto; text-align:left;}
	.mtb4{margin-top:4px; margin-bottom:4px;}
	.mb5{ margin-bottom:5px;}
	.map{width:800px;}
	.map dt{float:left; margin-left:5px;}
	.map dd{float:left; margin-left:10px; width:600px; height:21px;}

.an08{width:100%; text-align:center;}
